Uploaded image for project: 'OpenOLAT'
  1. OpenOLAT
  2. OO-2877

Disable QTI 1.2

    XMLWordPrintable

    Details

      Description

      New systems will work only with QTI 2.1 not with QTI 1.2, and a lot of systems already converted.

      Therefore the following should be adapted

      • New test can only be added in QTI 2.1
      • New questions in the question pool can only be created in QTI 2.1
      • Import in the question pool is only possible in QTI 2.1
      • Existing QTI 1.2 tests stay like they are and can be edited as usual
      • Existing QTI 1.2 question in the question pool stay like they are and can be edited as usual
      • Existing QTI 1.2 tests can be added as learning resource test in a course as usual

      By default this setting is activated after update to 12.0 on every system. For systems who want to go back to IMS QTI 1.2, we change it back.

        Attachments

          Activity

            People

            Assignee:
            srosse Stéphane Rossé
            Reporter:
            sscheiwiler Sabrina Scheiwiler (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Time Tracking

                Estimated:
                Original Estimate - Not Specified
                Not Specified
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 2 hours, 50 minutes
                2h 50m